Subject: Re: bug#38309: Recent $EMACSLOADPATH changes crash gnome-session

From: [email-masked] (Clément Lassieur)
Date: Wed, 04 Dec 2019 11:14:12 +0100

Hi Ludo and Maxim,

Ludovic Courtès <[email-masked]> writes:

> Hi!
>
> [email-masked] (Clément Lassieur) skribis:
>
>> Any update about this?  Any plan to push a fix or a revert?  I've been
>> using your new patches without any issue for a few days already.
>
> I agree that a solution needs to be implemented now, it’s not cool to
> leave fellow GNOME users without Emacs for several days.  :-)
>
> Clément, perhaps you can push the patches now on behalf of Maxim?
> If Maxim eventually comes up and disagrees, we can always adjust.
> At any rate, it’s better than leaving the thing broken.

I pushed them, and I'm closing the bug.  Thank you Maxim for those
patches, and I hope you'll be back soon to keep hacking on Guix and
Emacs!

Clément